Subject: Re: bug#74959: 29.4; marker does not point anywhere

From: Jean Doe <[email-masked]>
Date: Sat, 1 Feb 2025 13:12:59 +0100

Ok somehow i managed to solve the issue by closing and re opening the app
thanks

On Sat, Feb 1, 2025, 12:55 Eli Zaretskii <[email-masked]> wrote:

> > Cc: [email-masked]
> > Date: Sat, 18 Jan 2025 11:18:18 +0200
> > From: Eli Zaretskii <[email-masked]>
> >
> > Ping! Ping! We need a recipe for investigating this problem.
> >
> > > Cc: [email-masked]
> > > Date: Sat, 04 Jan 2025 13:33:18 +0200
> > > From: Eli Zaretskii <[email-masked]>
> > >
> > > Ping! Can you please show a recipe for this problem?
> > >
> > > > Cc: [email-masked]
> > > > Date: Thu, 19 Dec 2024 10:28:31 +0200
> > > > From: Eli Zaretskii <[email-masked]>
> > > >
> > > > > From: Jean Doe <[email-masked]>
> > > > > Date: Wed, 18 Dec 2024 16:35:33 +0100
> > > > >
> > > > >
> > > > >
> > > > > Inside config file normally when I write between #+begin_src
> emacs-lisp
> > > > > and #+end_src a new window would pop up but this time it does not,
> and
> > > > > Ive tried to change asterisk to bullets, visually it works, the
> > > > > asterisks are replaced by the bullets  but folding
> > > > > is no longer possible
> > > >
> > > > Thanks, but could you please show a minimal recipe for reproducing
> the
> > > > problem?
> > > >
> > > > Also, I'm guessing this is a problem with Org, in which case it is
> > > > better to post the problem to the appropriate Org forum first.
> > > >
>
> No further comments, so I'm now closing this bug.
>